Bug 232934 - libvte-java-devel installs a src.zip with an unexpanded name
Summary: libvte-java-devel installs a src.zip with an unexpanded name
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libvte-java   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Stepan Kasal
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-19 15:25 UTC by Jerry James
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-06 16:01:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jerry James 2007-03-19 15:25:44 UTC
Description of problem:
libvte-java-devel installs /usr/share/java/%{name_base}0.12-src-0.12.1.zip and a
symbolic link to it, /usr/share/java/%{name_base}0.12-src.zip.  I assume that
%{name_base} is supposed to expand to "libvte-java-".

Version-Release number of selected component (if applicable):
libvte-java-devel-0.12.1-5.fc6

How reproducible:
Always

Steps to Reproduce:
1. Install libvte-java-devel
2. Observe the unexpanded file name in /usr/share/java
  
Actual results:
A src.zip file with an unexpanded name is installed.

Expected results:
The src.zip file should have a name containing "libvte"

Additional info:

Comment 1 Curtis Doty 2007-11-01 16:43:27 UTC
Please wake up and fix this simple tyop in the specfile. It still exists in fc6,
f7, f8, and rawhide. *sigh*

Comment 2 Stepan Kasal 2007-11-06 16:01:02 UTC
Fixed in libvte-java-0.12.1-10.fc9, sorry for the delay.


Note You need to log in before you can comment on or make changes to this bug.